Story7/urls.py
from django.urls import path
from . import views

app_name = 'Story7'

urlpatterns = [
    path('', views.home, name='home'),
    path('profile/', views.profile, name='profile'),

    path('hobby/', views.hobby, name='hobby'),
    path('education/', views.education, name='education'),

    path('sosmed', views.sosmed, name='sosmed'),
    path('contact/', views.contact, name='contact'),
    path('other/', views.other, name='other'),
    
]

Story8/urls.py
from django.urls import path
from . import views
app_name = 'Story8'

urlpatterns = [
    path('searchbooks', views.searchbooks, name='searchbooks'),
    path('searchbooks/data', views.data, name='books_data'),
]

Story9/urls.py
from django.urls import path
from . import views
app_name = 'Story9'

urlpatterns = [
    path('/Story9/login', views.login_view, name='loginAwal'),
    path('login', views.login_view, name='login'),
    path('logout', views.logout_view, name='logout'),
    path('register', views.register_view, name='register')
]

accordion/urls.py
from django.urls import path
from . import views

app_name = 'accordion'

urlpatterns = [
    path('accord/', views.accord, name='accord'),

]

storyPPW/urls.py
from django.contrib import admin
from django.urls import path, include

urlpatterns = [
    path('admin/', admin.site.urls),
     path('', include('Story7.urls')),
     path('Story7/', include('accordion.urls')),
     path('Story8/', include('Story8.urls')),
     path('Story9/', include('Story9.urls'))
]

Story7/models.py
from django.db import models

# Create your models here.

Story8/models.py
from django.db import models

# Create your models here.

Story9/models.py
from django.db import models

# Create your models here.

accordion/models.py
from django.db import models

# Create your models here.

Story9/forms.py
from django import forms
from django.contrib.auth.forms import UserCreationForm
from django.contrib.auth.models import User

class loginForm(forms.Form):

    username = forms.CharField(widget=forms.TextInput(attrs={
        'class': 'form-control',
        'type' : 'text',
        'placeholder': "Enter your username",
        'required': True,
    }))
    password = forms.CharField(widget=forms.PasswordInput(attrs={
        'class': 'form-control',
        'type' : 'password',
        'placeholder': "Enter your password",
        'required': True,
    }))


class registerForm(UserCreationForm):
    class Meta:
        model = User
        fields = [
            'username', 'email', 'password1','password2',
        ]
    

Story7/views.py
from django.shortcuts import render, redirect


# Create your views here.
def home(request):
    return render(request, 'homePage.html')

def profile(request):
    return render(request, 'profilePage.html')

def hobby(request):
    return render(request, 'hobbyPage.html')

def education(request):
    return render(request, 'educationPage.html')

def sosmed(request):
    return render(request, 'socialmediaPage.html')

def contact(request):
    return render(request, 'contactmePage.html')

def other(request):
    return render(request, 'otherPage.html')

Story8/views.py
from django.shortcuts import render
from django.http import JsonResponse
import json
import requests

# Create your views here.
def searchbooks(request):
    response = {}
    return render(request,'searchbooks.html',response)

def data(request):
    try:
        tes = request.GET['q']
    except:
        tes = "rafi"
    
    json_read = requests.get('https://www.googleapis.com/books/v1/volumes?q=' + tes).json()

    return JsonResponse(json_read)

Story9/views.py
from django.shortcuts import render, redirect
from .forms import loginForm, registerForm
from django.contrib.auth import authenticate, login, logout
from django.contrib import messages

def login_view(request):
    form = loginForm()
    flag = False
    if request.method == "POST":
        form = loginForm(request.POST)
        if form.is_valid():
            uname = form.cleaned_data['username']
            passw = form.cleaned_data['password']
            user = authenticate(request, username=uname, password = passw)
            if user is not None:
                login(request, user)
                flag = True
                response = {'form':form,'user':user,'flag':flag}
                return redirect('/Story9/login')
            else:
                response = {'form':form,'user':user,'flag':flag}
                return redirect('/Story9/login')
    else:
        response = {'form':form,'flag':flag}
        return render(request,'loginPage.html',response)

def register_view(request):
    if request.user.is_authenticated:
	    return redirect ('/register')
    else:
        form = registerForm()
        if request.method == 'POST':
            form = registerForm(request.POST)
            if form.is_valid():
                form.save()
                user = form.cleaned_data.get('username')
                messages.success(request, 'Account was created for ' + user)

                return redirect('/Story9/login')
			

        context = {'form':form}
        return render(request, 'registerPage.html', context)

def logout_view(request):
    logout(request)
    form = loginForm()
    response = {'form':form}
    return redirect('/Story9/login')

def login_awal(request):
    response = {}
    return render(request,'loginPage.html',response)

accordion/views.py
from django.shortcuts import render, redirect


# Create your views here.
def accord(request):
    return render(request, 'accord.html')

Story7/templates/contactmePage.html
{% load static %}
<html>
<head>
	<title>Rafidan Profile</title>

	<!-- file CSS -->
	<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">
	<link rel="stylesheet" type="text/css" href="https://stackpath.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css">
	<link href='https://fonts.googleapis.com/css?family=Bree Serif' rel='stylesheet'>
	<link rel="stylesheet" href="{% static 'style.css' %}">

	<!-- JS, Popper.js, and jQuery -->
	<script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
	<script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js" integrity="sha384-9/reFTGAW83EW2RDu2S0VKaIzap3H66lZH81PoYlFhbGU+6BZp6G7niu735Sk7lN" crossorigin="anonymous"></script>
	<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js" integrity="sha384-B4gt1jrGC7Jh4AgTPSdUtOBvfO8shuf57BaghqFfPlYxofvL8/KUEfYiJOMMV+rV" crossorigin="anonymous"></script>
	<meta name="viewport" content="width=device-width, initial-scale=1.0">

</head>

<body class="overflow-hidden">
	
	<section class="sct6">
		<div class="row">
			<div class="col-md-6">
				
			</div>
			<div class="col-md-6">
				<a href="{% url 'Story7:home' %}" style="text-decoration:none;color:white; ">
					<i class="fa fa-home font-sct6 font-black hover" style="float: right;"></i>
				</a>
			</div>
		</div>
		<div class="row">
			<div class="col-md-12" style="margin-top: 8em;">
				<div class="font-white font-contact1">Contact me. </div>
				<div class="font-white font-contact2">Contact me. </div>
				<div class="font-white font-contact3">Contact me. </div>
			</div>
		</div>
		<div class="row">
			<div class="col-md-12" style="margin-bottom: 5em">
				<div class="card black">
					<div class="card-body" style="padding: 5em 0">
						<div class="container">
							<div class="row">
								<div class="col-md-4" style="text-align:center;">
									<a href="https://line.me/ti/p/VOXwhJPFMW#~">
										<img class="rounded-circle hover contact-image" src="{% static 'line.png' %}" style="width: 50%;">
									</a>
								</div>

								<div class="col-md-4" style="text-align:center;">
									<a href="#">
										<img class="hover contact-image" src="{% static 'gmail.png' %}" style="width: 50%;">
									</a>
								</div>

								<div class="col-md-4" style="text-align:center;">
									<a href="https://api.whatsapp.com/send?phone=6281291121117&text=&source=&data=&app_absent=">
										<img class="rounded-circle hover contact-image" src="{% static 'whatsapp.png' %}" style="width: 50%;">
									</a>
								</div>
							</div>
						</div>
					</div>
				</div>
			</div>
		</div>
	</section>


</body>
</html>

Story7/templates/educationPage.html
{% load static %}
<html>
<head>
	<title>Rafidan Profile</title>

	<!-- file CSS -->
	<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">
	<link rel="stylesheet" type="text/css" href="https://stackpath.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css">
	<link href='https://fonts.googleapis.com/css?family=Bree Serif' rel='stylesheet'>
	<link rel="stylesheet" href="{% static 'style.css' %}">

	<!-- JS, Popper.js, and jQuery -->
	<script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
	<script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js" integrity="sha384-9/reFTGAW83EW2RDu2S0VKaIzap3H66lZH81PoYlFhbGU+6BZp6G7niu735Sk7lN" crossorigin="anonymous"></script>
	<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js" integrity="sha384-B4gt1jrGC7Jh4AgTPSdUtOBvfO8shuf57BaghqFfPlYxofvL8/KUEfYiJOMMV+rV" crossorigin="anonymous"></script>
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
</head>

<body class="overflow-hidden">
	
	<section class="sct4">
		<div class="row">
			<div class="col-md-6">
			<div class="container d-flex justify-content-center">
				<img src="{% static 'educational.png' %}" class="hover educational-img">
			</div>
			</div>
			<div class="col-md-6">
				<div class="card black" style="height: 100%; padding: 1em 0;">
					<div class="card-body">
						<a href="{% url 'Story7:home' %}" style="text-decoration:none;color:white; ">
							<i class="fa fa-home font-sct4 font-white hover3" style="float: right;" ></i>
						</a>
						<div class="font-white education-font2">2005-2007</div>
						<div class="font-white education-font1">Nurul Fikri Islamic Kindergarten</div>
						<div class="font-white education-font2">2007-2013</div>
						<div class="font-white education-font3">Nurul Fikri Islamic Elementary School</div>
						<div class="font-white education-font2">2013-2016</div>
						<div class="font-white education-font3">3 Depok Junior High School</div>
						<div class="font-white education-font2">2016-2019</div>
						<div class="font-white education-font3">4 Depok Junior High School</div>
						<div class="font-white education-font2">2019-Now</div>
						<div class="font-white education-font3">University of Indonesia</div>
					</div>
				</div>
			</div>
		</div>
	</section>


</body>
</html>

Story7/templates/homePage.html
{% load static %}
<html>
<head>
	<title>Rafidan Profile</title>

	<!-- file CSS -->
	<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">
	<link rel="stylesheet" type="text/css" href="https://stackpath.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css">
	<link href='https://fonts.googleapis.com/css?family=Bree Serif' rel='stylesheet'>
	<link rel="stylesheet" href="{% static 'style.css' %}">

	<!-- JS, Popper.js, and jQuery -->
	<script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
	<script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js" integrity="sha384-9/reFTGAW83EW2RDu2S0VKaIzap3H66lZH81PoYlFhbGU+6BZp6G7niu735Sk7lN" crossorigin="anonymous"></script>
	<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js" integrity="sha384-B4gt1jrGC7Jh4AgTPSdUtOBvfO8shuf57BaghqFfPlYxofvL8/KUEfYiJOMMV+rV" crossorigin="anonymous"></script>
	<meta name="viewport" content="width=device-width, initial-scale=1.0">

</head>

<body class="overflow-hidden">

	<section class="sct1">

		<div class="margin-body">
			<div class="row">

				<div class="col-md-8">
					<div class="card black margin-2top" style="height: 93%;">
						<div class="card-body">
							<div class="row">
								<div class="col-md-6">
									<div class="image">
										<img class="rounded-circle home-img" src="{% static 'rafi.png' %}">
									</div>
								</div>
								<div class="col-md-6">
									<div style="margin-top: 1em">
										<p class="font-white">Hello I am,</p>
										<h1 class="font-white font-thick !important">Rafidan Musyaffa,</h1>
										<h1 class="font-white font-thick !important">Irawan</h1>
										<h2 class="font-white font-thicker margin-1top !important">1906302863</h2>
										<p class="font-white margin-2top">This cruel world need kindness from people like me,</p>
										<p class="font-white">to see my previous web click the button</p>
										<a href="https://rafidanprofile.herokuapp.com/">
											<button class="btn btn-danger hover2">Story 1</button>
										</a>
									</div>
								</div>
							</div>
						</div>
					</div>
				</div>

				<div class="col-md-4">
					<div class="row">
						<div class="col-md-12">
							<a href="{% url 'Story7:profile' %}" style="text-decoration:none;color:white; ">
								<div class="card hover black margin-3top" style="margin-bottom: 3em;padding: 0.5em 0;">
									<div class=" card-body">
										<div class="col-md-12" style="text-align: center;">
											<i class="fa fa-user font-sct1" ></i>
											<h3 class="font-white">Profile</h3>
										</div>
									</div>
								</div>
							</a>
						</div>
					</div>

					<div class="row">
						<div class="col-md-12">
							<a href="{% url 'Story7:hobby' %}" style="text-decoration:none;color:white;">
								<div class="card hover black margin-1bottom">
									<div class=" card-body">
										<div class="col-md-12" style="text-align: center;">
											<i class="fa fa-gamepad font-sct1"></i>
											<h3 class="font-white">Hobby</h3>
										</div>
									</div>
								</div>	
							</a>
						</div>
					</div>
				</div>
			</div>


			<div class="row" style="padding-top: 1em;">

				<div class="col-md-4">
					<a href="{% url 'Story7:education' %}" style="text-decoration:none;color:white;">	
						<div class="card hover black margin-3bottom padding-sct1">
							<div class="row">
								<div class="col-md-6">
									<i class="fa fa-graduation-cap font-sct1"></i>
								</div>
								<div class="col-md-6">
									<h3 class="font-white" style="font-size: 30px;">Educational Background</h3>
								</div>
							</div>
						</div>
					</a>
				</div>

				<div class="col-md-3">
					<a href="{% url 'Story7:sosmed' %}" style="text-decoration:none;color:white;">
						<div class="card hover black margin-3bottom padding-sct1">
							<div class="row">
								<div class="col-md-6">
									<i class="fa fa-users font-sct1"></i>
								</div>
								<div class="col-md-6">
									<h3 class="font-white" style="font-size:30px !important;">Social Media</h3>
								</div>
							</div>
						</div>
					</a>
				</div>

				<div class="col-md-3">
					<a href="{% url 'Story7:contact' %}" style="text-decoration:none;color:white;">
						<div class="card hover black margin-3bottom padding-sct1" style="text-align: center;" >
							<h2 class="font-white">Contact</h2>
							<h2 class="font-white">Me.</h2>
						</div>
					</a>
				</div>

				<div class="col-md-2">
					<a href="{% url 'Story7:other' %}" style="text-decoration:none;color:white;">
						<div class="card hover black margin-3bottom padding-sct1" style="text-align: center;" >
							<h2 class="font-white">Other</h2>
							<h2 class="font-white">Thing.</h2>
						</div>
					</a>
				</div>
				
			</div>
		</div>
	</section>

</body>
</html>

Story7/templates/otherPage.html
{% load static %}
<html>
<head>
	<title>Other</title>

	<!-- file CSS -->
	<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">
	<link rel="stylesheet" type="text/css" href="https://stackpath.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css">
	<link href='https://fonts.googleapis.com/css?family=Bree Serif' rel='stylesheet'>
	<link rel="stylesheet" href="{% static 'style.css' %}">

	<!-- JS, Popper.js, and jQuery -->
	<script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
	<script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js" integrity="sha384-9/reFTGAW83EW2RDu2S0VKaIzap3H66lZH81PoYlFhbGU+6BZp6G7niu735Sk7lN" crossorigin="anonymous"></script>
	<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js" integrity="sha384-B4gt1jrGC7Jh4AgTPSdUtOBvfO8shuf57BaghqFfPlYxofvL8/KUEfYiJOMMV+rV" crossorigin="anonymous"></script>
	<meta name="viewport" content="width=device-width, initial-scale=1.0">

</head>

<body class="overflow-hidden">

	<section class="sct3">
        <div class="row">
            <div class="col-md-11">

            </div>
            <div class="col-md-1">
                <a href="{% url 'Story7:home' %}" style="text-decoration:none;color:white; ">
                    <i class="fa fa-home font-sct3 font-white hover" style="float:right;" ></i>
                </a>
            </div>
        </div>
        <div class="container">
            <div class="row">
               <div class="col-md-6">
                <a href="{% url 'accordion:accord' %}" style="text-decoration:none;color:white; ">
                    <div class="card hover black " style="margin-bottom: 1em;padding: 5em;margin-top: 2em;">
                        <div class=" card-body">
                            <div class="col-md-12" style="text-align: center;">
                                <h3 class="font-white">Story 7</h3>
                            </div>
                        </div>
                    </div>
                </a>
               </div>
               <div class="col-md-6">
                <a href="{% url 'Story8:searchbooks' %}" style="text-decoration:none;color:white; ">
                    <div class="card hover black " style="margin-bottom: 1em;padding: 5em;margin-top: 2em;">
                        <div class=" card-body">
                            <div class="col-md-12" style="text-align: center;">
                                <h3 class="font-white">Story 8</h3>
                            </div>
                        </div>
                    </div>
                </a>
               </div>
            </div>
            
            <div class="row">
                <div class="col-md-6">
                 <a href="{% url 'Story9:loginAwal' %}" style="text-decoration:none;color:white; ">
                     <div class="card hover black " style="margin-bottom: 1em;padding: 5em;">
                         <div class=" card-body">
                             <div class="col-md-12" style="text-align: center;">
                                 <h3 class="font-white">Story 9</h3>
                             </div>
                         </div>
                     </div>
                 </a>
                </div>
                <div class="col-md-6">
                 <a href="" style="text-decoration:none;color:white; ">
                     <div class="card hover black " style="margin-bottom: 1em;padding: 5em;">
                         <div class=" card-body">
                             <div class="col-md-12" style="text-align: center;">
                                 <h3 class="font-white">Story 10</h3>
                             </div>
                         </div>
                     </div>
                 </a>
                </div>
             </div> 
        </div>
        
	</section>
</body>
</html>

Story7/templates/profilePage.html
{% load static %}
<html>
<head>
	<title>Rafidan Profile</title>

	<!-- file CSS -->
	<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">
	<link rel="stylesheet" type="text/css" href="https://stackpath.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css">
	<link href='https://fonts.googleapis.com/css?family=Bree Serif' rel='stylesheet'>
	<link rel="stylesheet" href="{% static 'style.css' %}">

	<!-- JS, Popper.js, and jQuery -->
	<script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
	<script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js" integrity="sha384-9/reFTGAW83EW2RDu2S0VKaIzap3H66lZH81PoYlFhbGU+6BZp6G7niu735Sk7lN" crossorigin="anonymous"></script>
	<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js" integrity="sha384-B4gt1jrGC7Jh4AgTPSdUtOBvfO8shuf57BaghqFfPlYxofvL8/KUEfYiJOMMV+rV" crossorigin="anonymous"></script>
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
</head>

<body class="overflow-hidden">
	
	<section class="sct2">
		<div class="card black">
			<div class="card-body">
				<div class="row">
					<div class="col-md-6">
						<div class="row">
							<div class="col-md-6" style="margin-bottom: 1em">
								<img class= "foto-sct2 hover2 img-fade" src="{% static 'profile1.jpg' %}" style="float: center;">
							</div>
							<div class="col-md-6">
								<img class= "foto-sct2 hover2 img-fade" src="{% static 'profile2.jpg' %}" style="float: center;">
							</div>

						</div>

						<div class="row">
							<div class="col-md-6">
								<img class= "foto-sct2 hover2 img-fade" src="{% static 'profile3.jpg' %}" style="float: center;">
							</div>
							<div class="col-md-6">
								<img class= "foto-sct2 hover2 img-fade" src="{% static 'profile4.jpg' %}" style="float: center;">
							</div>
							
						</div>
					</div>

					<div class="col-md-6">
						<a href="{% url 'Story7:home' %}" style="text-decoration:none;color:white; ">
							<i class="fa fa-home font-sct2 font-white hover" style="float: right;" ></i>
						</a>
					 	<div style="padding-top: 2em;">
					 		<h4 class="font-white font-normal">That's me.</h4>
							<h4 class="font-white font-thicker">Rafidan Musyaffa Irawan.</h4>
							<p class="font-white font-normal">Im a student at University of Indonesia,</p>
							<p class="font-white font-normal">Based in Depok, Indonesia.</p>
					 	</div>
					 	<div style="padding-top: 2em">
					 		<p class="font-white font-normal">My friends used to call me "Rafi" or "Pidan" but 
							i got one unique nickname, it's "Gonday". I am 19 years old. I love to hangout with
							with my friends but i prefer to play games in my computer. No, im just kidding, i'd
							love to chill out at dusk with a cup of coffe.</p>
					 	</div>
					</div>
				</div>
			</div>
		</div>
			<div class="row">
				<div class="col-md-6" style="padding-left: 3em">
					<div>
						<h2 class="font-white font-thick !important programmer-font1">Programmer Wanna Be</h2>
						<h2 class="font-white font-thick !important programmer-font2">Programmer Wanna Be</h2>
						<h2 class="font-white font-thick !important programmer-font3">Programmer Wanna Be</h2>
					</div>	
				</div>
				<div class="col-md-6">
					
				</div>
			</div>
		</div>
	</section>

</body>
</html>

Story9/templates/loginPage.html
{% load static %}
<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Login Page</title>
  <link rel="stylesheet" href="{% static 'Story9.css' %}">
  <link href='https://fonts.googleapis.com/css?family=Bree Serif' rel='stylesheet'>
  <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">
</head>
<body>
    <section class="sct6">
        <div class="container">
            <div class="card black" style="padding: 12em 0em;">
                    {% if user.is_authenticated %}
                        <h1 class='judul'>Have a nice day {{user.username}} </h1>
                        <a href="{% url 'Story7:home' %}" >
                            <div id="redirect">
                                Click here to go to my website
                            </div>
                        </a>   
                        <div class="tombol" style="padding-bottom: 12em ;">
                            <a class='btn btn-primary tombol' href="{% url 'Story9:logout' %}">Logout</a>
                        </div>
                    {% else %}
                        <h1 class='judul'>Welcome to Rafi's Website<br>You Have to Login First</h1>
                    
                        <div class='form'>
                            <form action="" method="POST">
                                {% csrf_token %} {{ form }}
                                <div class="tombol" style="margin-top: 1em;">
                                    <input type="submit" class="btn btn-primary" value="Login" id="submit">
                                </div>
                            </form>
                        </div>
                        <h4 class="judul2">Dont have an account? <a href="{% url 'Story9:register' %}">Sign Up</a></h4>  
                    {% endif %}
            </div>
        </div>
    </section>
</body>

</html>